<ul>
  <li th:each="fruit: ${fruits}">
    <span th:text="${fruit}">Fruit 1</span>
  </li>
</ul><!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Index Page</title>
</head>
<body>
<form action="#" th:action="@{/reports/pdf}" method="post">
  <button type="submit" th:type="submit" th:value="'Generate Report'">Generate Report</button>
</form>
</body>
</html>
